using System;
using System.Collections.Generic;
using System.Text;

namespace CreatePropertyCS
{
    class ClassInfo
    {
        public ClassInfo()
        {
            List = new List<PropInfo>();
        }
        public string Path { get; set; }

        public List<PropInfo> List{ get; set;}
    }
}
